Bug 147386 - [PATCH] devel/p5-threads-shared: update to 1.33
Summary: [PATCH] devel/p5-threads-shared: update to 1.33
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-03 08:10 UTC by Philip M. Gollucci
Modified: 2010-08-22 21:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-threads-shared-1.33.patch (1.16 KB, patch)
2010-06-03 08:10 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-06-03 08:10:10 UTC
- Update to 1.33

Port maintainer (ruben@verweg.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-06-03 08:13:01 UTC
Maintainer of devel/p5-threads-shared,

Please note that PR ports/147386 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147386

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-06-03 08:13:02 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-06-03 08:35:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has Gnats acccess.
Comment 4 Philip M. Gollucci freebsd_committer 2010-06-10 08:26:36 UTC
Responsible Changed
From-To: pgollucci->az

Request review
Comment 5 Andrej Zverev freebsd_committer 2010-06-10 12:41:24 UTC
Responsible Changed
From-To: az->pgollucci

looks fine
Comment 6 ruben 2010-06-10 13:49:37 UTC
No issue either!
Comment 7 Philip M. Gollucci freebsd_committer 2010-06-23 16:11:26 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 8 Philip M. Gollucci freebsd_committer 2010-08-22 21:24:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 9 dfilter service freebsd_committer 2010-08-22 21:24:14 UTC
pgollucci    2010-08-22 20:24:00 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-threads-shared Makefile distinfo 
  Log:
  - Update to 1.33
  
  PR:             ports/147386
  Submitted by:   pgollucci (myself)
  Reviewed by:    az
  Approved by:    Ruben van Staveren <ruben@verweg.com> (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -1      ports/devel/p5-threads-shared/Makefile
  1.6       +3 -3      ports/devel/p5-threads-shared/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"